
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2073

Temporary remove from product registration processes that not implemented yet!

08/17/2016 09:54 AM - Oleksii Kurasov

Status: Closed Start date: 08/17/2016

Priority: Immediate Due date: 08/23/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

as well as not used menu "Post Application processing"

History

#1 - 08/22/2016 03:05 AM - Oleksii Kurasov

- Due date changed from 08/18/2016 to 08/23/2016

#2 - 08/22/2016 01:05 PM - Oleksii Kurasov

- Description updated

#3 - 08/23/2016 03:28 AM - Oleksii Kurasov

- Status changed from New to Resolved

#4 - 08/23/2016 10:30 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
